
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Gabrielle Poulin. Quand le roman et la poésie se répondent</title>
      </titleInfo>
      <name type="personal">
         <namePart>COOK, Margaret Michèle</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Entrevue</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">POU (dossier)</note>
      <subject authority="rvm" lang="fre">
         <topic>Poulin, Gabrielle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poésie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La couronne d&apos;oubli</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Écriture</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Nocturnes de l&apos;oeil</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Petites fugues pour une saison sèche</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Création littéraire</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Femmes d&apos;action</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="volume">
               <number>22</number>
            </detail>
            <detail type="issue">
               <number>4</number>
            </detail>
            <extent unit="pages">
               <list>p. 10-13</list>
            </extent>
            <date>avril 1993</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-08</recordChangeDate>
         <recordIdentifier source="CRCCF">01191</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
